.linktable {
	margin-top: 15px; 
}

.linktable td {	
	height: 30px; 
	width: 195px;
	border: 2px solid #000;
	-moz-border-radius: 3px;
	text-align: center;
	background-color: #222; 
}

#linktable td a {
	font-family: arial;
	font-size: 0.9em;	
	color: #fff;
}  

table.linklisttable {
	width: 600px; 
	border-width: 0px;
	border-spacing: 5px;
	border-color: #000;
	border-collapse: separate; 
	/*background-color: #f4f5f3;*/
}	 

table.linklisttable th {
	border-width: 1px;
	height: 20px;
	background-color: #333;
	border-style: dotted;
	border-color: #000;
	-moz-border-radius: 3px; 
	vertical-align: middle;
	text-align: center;
}	

table.linklisttable td {
	border-width: 1px;
	padding: 5px;
	background-color: #666;
	border-style: dotted;
	border-color: #000;
	-moz-border-radius: 3px;  
	vertical-align: middle;
}

.linklist{  
	border: 1px solid #000; 
	-moz-border-radius: 3px;  
}

.linklistcatname{  
	height: 25px;
	font-family: arial;
	font-size: 16px;
	text-align: center;
	vertical-align: bottom;
	padding-top: 5px; 
	background-color: #222;
}

.linklistcatnamedesc{	
	font-family: arial;
	font-size: 12px;
	font-weight: normal;
	border: 1px;
}

.linklistcolumnheader{
	text-align: center;
}

.linklisttable table td:first-child {
	width: 150px;
}

div.rsscontent{
	color: #333333; 
	font-family: "Helvetica Neue",Arial,Helvetica,sans-serif;
	font-size: 11px;
	line-height: 1.25em;
	vertical-align: baseline;
	letter-spacing: normal;
	word-spacing: normal;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
	text-indent: 0px;
	max-width:500px;
}

#ll_rss_results { 
	border-style:solid;
	border-width:1px;
	margin-left:10px;
	margin-top:10px;
	padding-top:3px;
	background-color:#f4f5f3;
}	 

.rsstitle{
	font-weight:400;
	font-size:0.8em;
	color:#33352C;
	font-family:Georgia,"Times New Roman",Times,serif;
} 

.rsstitle a{
	color:#33352C
}

#ll_rss_results img {
    max-width: 400px; /* Adjust this value according to your content area size*/
    height: auto;
}

.rsselements {
	float: right;
}

.highlight_word {
	background-color: #FFFF00
}

.previouspage {
	float:left;
	margin-top:10px;
	font-weight:bold
}

.nextpage {
	float: right;
	margin-top:10px;
	font-weight:bold
}

.resulttitle {
	padding-top:10px;
}

#llsearch {
	padding-top:10px;
}

.lladdlink {
	margin-top: 16px;	  
	border: 1px solid #000; 
	-moz-border-radius: 3px;  
	padding: 5px;	 
	font-family: arial;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}

.lladdlink #lladdlinktitle {
	font-weight: bold;	
	font-family: arial;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}

.lladdlink table {
	margin-top: 5px;
	margin-bottom: 8px;
	/*border: 1px solid #ff0000;*/ 
	border-spacing: 0;
	border-collapse: collapse;
}

.lladdlink table td {
	border: 0;
	height: 30px;
}

.lladdlink table th {
	/*border: 1px solid #00ff00;*/
	text-align: right; 
	padding-right: 8px;
	font-weight: normal;
	width: 250px;
}

.lladdlink input[type="text"] {
	width: 400px;
}

.lladdlink select {
	width: 405px;
}

.llmessage {
	border: 1px solid #000;	 
	color: #f00;
	font-weight: bold;
	background-color: #ff0;
	text-align: center;	 
	vertical-align: middle;
	width: 600px;
	height: 25px;
}

.pageselector {
	margin-top: 20px;
	text-align: left; 
}

.selectedpage {
	margin: 0px 4px 0px 4px;
	border: 1px solid #000;
	padding: 7px;
	background-color: #f4f5f3;
}

.unselectedpage {
	margin: 0px 4px 0px 4px;
	border: 1px solid #000;
	padding: 7px;
	background-color: #dee1d8;
}

.previousnextactive {
	margin: 0px 4px 0px 4px;
	border: 1px solid #000;
	padding: 7px;
	background-color: #dee1d8;
}

.previousnextinactive {
	margin: 0px 4px 0px 4px;
	border: 1px solid #000;
	padding: 7px;
	background-color: #dddddd;
	color: #cccccc;
}